
@charset "utf-8";

/*===========================================================================*/

/*上書き、共通など

js-addclass-scroll-pattern
data-addname="fv_image_anime"

*/

/*===========================================================================*/



html {
  -webkit-font-smoothing: antialiased;
}

.thispage_contents_wrap {
  width: 100%;
  margin: auto;
  padding: 0;
  text-align: left;
}

.thispage_contents_wrap * {
  font-size: 107%;
  line-height: 1.6;
	letter-spacing: .04em;
  text-align: left;
}

.thispage_contents_wrap li {
  font-size: 90%;
}



.thispage_contents_wrap p {
	margin: 0;
  padding: 0;
}

.thispage_contents_wrap .small { font-size: 1rem !important; }
.thispage_contents_wrap .big {
line-height: 1.6;
zoom: 1.7;
}

.thispage_contents_wrap strong {font-weight: bold;}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}

.tx_center {
  text-align: center;
}

.pink {
  color: #ff009f;
}

/*テキストリンク*/

.normal_button {
  display: inline-block;
  margin: 0;
  padding: 10px 40px;
  color: #ffffff;
  font-weight: bold;
  font-size: 2rem;
  background-color: #2ba738;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.normal_button:hover {
  background-color: #2bc0b6;
}

.mt {
  margin-top: 2em;
}


.share {
	margin-top: 70px;
	padding-bottom: 20px;
}


.link {
  display: inline-block;
  position: relative;
  padding-left: 15px;
}

.link::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 4px);
  left: 1px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #005105;
  border-right: 2px solid #005105;
  transform: rotate(45deg);
}

.share h2 {
  text-align: center;
}

/*===========================================================================*/
/*アニメーション設定*/

/*FV　ロゴ*/

.fv .fv_text_anime_test {
  -webkit-animation: alpha_end 0s forwards;
  animation: alpha_end 10s forwards;
}


/*===========================================================================*/

/*
全体レイアウト要素
*/

/*===========================================================================*/

.contents_area {
  position: relative;
  margin-top: max(68vh, 500px);
  background-color: #ffffff;
}

.contents_area::before {
  content: "";
  display: block;
  position: absolute;
  top: -150px;
  width: 100%;
  height: 150px;
  background: url(../img/fv/fv_mainimage_cloud.svg) top center repeat-x;
  background-size: auto 100%;
}

.section_block {
  position: relative;
  margin: 0px 0px 10em 0px;
}

.section_block .inner {
  position: relative;
  max-width: 1300px;
  width: calc(100% - 20px);
  margin: 0 auto;
}

.section_block img {
  max-width: 100%;
  height: auto;
}

.half {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 60px 20px;
  margin-bottom: 5em;
}

.third {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px 20px;
  margin-bottom: 5em;
}

ul.half,ul.third {
  grid-gap: 20px 20px;
	margin-bottom: 0;
	padding-bottom: 30px;
}

.half_third {
  position: relative;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 60px 20px;
  margin-bottom: 5em;
}

.half:last-of-type,
.third_box:last-of-type,
.half_third:last-of-type {
  margin-bottom: 0;
}

.cel {
  position: relative;
}

.mt10 {
  margin-top: 10px;
}



/*===========================================================================*/

/*FV*/

/*===========================================================================*/

.fv {
  position: fixed;
  top: 50px;
  z-index: -1;
  width: 100%;
  height: max(70vh, 500px);
  background: url(../img/fv/image.jpg) center center no-repeat;
  background-size: cover;
}



/*ページロゴ*/

.fv h1 {
  position: absolute;
	top:80px;
	left: 50%;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: max(45vh,400px);
  height: 0 !important;
	aspect-ratio: 4 / 3;
  line-height: 250%;
  background: url(../img/fv/logo.svg) center center no-repeat;
  background-size: 100%;
	transform: translate(-50%, 0);
}



/*===========================================================================*/

/*トップコピーとページ内リンク*/

/*===========================================================================*/

.top_copy {
  position: relative;
  display: grid;
  grid-template-columns: 300px 1fr;
  grid-gap: 50px;
  align-items: center;
  max-width: 1000px;
  width: calc(100% - 20px);
  margin: 0 auto;
  padding-top: 50px;
}

.top_copy h1,
.top_copy p {
  display: block;
  position: relative;
  font-weight: bold;
  font-size: 160%;
}

.top_copy h1 span {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 130px 0 0 0;
  height: 0 !important;
  width: 100%;
  line-height: 250%;
  background: url(../img/fv/top_copy_h1.svg?2) center center no-repeat;
  background-size: 80%;
}

/**/

.page_link {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 150px 0;
  background: url(../img/common/white_mask_top.svg) top center repeat-x;
  background-size: 3000px;
  background-color: #edf7f7;
}

.page_link ul {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr .7fr;
  grid-gap: 10px;
  margin: 0;
  padding: 0;
  max-width: 1000px;
  width: calc(100% - 20px);
  margin: 0 auto;
}

.page_link ul li {
  position: relative;
  margin: 0;
  padding: 0;
}

.page_link ul li img {
  width: 100%;
  border-radius: 999px;
  border: 3px solid #ffffff;
}

.page_link ul li:nth-of-type(1) a::after,
.page_link ul li:nth-of-type(2) a::after,
.page_link ul li:nth-of-type(3) a::after,
.page_link ul li:nth-of-type(4) a::after,
.page_link ul li:nth-of-type(5) a::after {
  content: "";
  display: block;
  position: absolute;
  top: -30px;
	left:10px;
  width: 30px;
  height: 120px;
	border:1px solid #8f929f;
	background-color:#ffffff;
	border-radius: 999px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.page_link ul li:nth-of-type(1) a::after {
  background: url(../img/common/contents1.svg) center center no-repeat;
  background-size: 120% auto;
	background-color:#ffffff;
}

.page_link ul li:nth-of-type(2) a::after {
  background: url(../img/common/contents2.svg) center center no-repeat;
  background-size: 120% auto;
	border:1px solid #858a8e;
	background-color:#ffffff;
}

.page_link ul li:nth-of-type(3) a::after {
  background: url(../img/common/contents3.svg) center center no-repeat;
  background-size: 120% auto;
	border:1px solid #858a8e;
	background-color:#ffffff;
}

.page_link ul li:nth-of-type(4) a::after {
  background: url(../img/common/contents4.svg) center center no-repeat;
  background-size: 120% auto;
	border:1px solid #858a8e;
	background-color:#ffffff;
}

.page_link ul li:nth-of-type(5) a::after {
  background: url(../img/common/contents5.svg) center center no-repeat;
  background-size: 120% auto;
	border:1px solid #858a8e;
	background-color:#ffffff;
}

.page_link ul li a:hover::after {
	top: -35px;
}

/*観光案内*/

.page_link ul li:nth-of-type(6) img {
  position: absolute;
  bottom: 10px;
}
.page_link ul li:nth-of-type(6) a::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
	left:0px;
  width: 100%;
  height: 40px;
  background: url(../img/common/contents6_text.svg) center center no-repeat;
  background-size: 90% auto;
	border:1px solid #8f929f;
	background-color:#ffffff;
	border-radius: 999px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.page_link ul li:nth-of-type(6) a:hover::after {
	top: auto;
	bottom: -5px;
}



/*===========================================================================*/

/*コンテンツの共通部分*/

/*===========================================================================*/

.section_block .main_photo {
  position: relative;
  width: 100%;
  min-height: 700px;
  height: 50vh;
}

.section_block .main_photo .main_image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.section_block .thum {
  position: absolute;
  top: 310px;
  left: 50%;
  margin-left: -550px;
  width: 150px;
  height: 150px;
  border: 3px solid #ffffff;
  border-radius: 999px;
}

.section_block .contents_copy {
  box-sizing: border-box;
  position: relative;
  width: 60%;
  min-height: 200px;
  margin: -150px 0 0 40%;
  padding: 30px 0 30px 50px;
  background-color: #ffffff;
  border-radius: 100px 0 0 0;
}

.section_block .contents_copy i {
  display: block;
  font-style: normal;
	font-size: 150%;
	font-weight: bold;
  width: min(600px, 40vw);
}


/*左右逆*/

.section_block[data-contentstype="r"] {
  background: url(../img/common/white_mask_bottom.svg) bottom -2px center repeat-x;
  background-size: 3000px;
  background-color: #edf7f7;
  padding-bottom: 100px;
}

.section_block[data-contentstype="r"] .thum {
  margin-left: 450px;
}

.section_block[data-contentstype="r"] .contents_copy {
  margin: -150px 0 0 0;
	padding-left: 50px;
  border-radius: 0 100px 0 0;
  text-align: right !important;
  background-color: #edf7f7;
}

.section_block[data-contentstype="r"] .contents_copy i {
  display: inline-block;
  box-sizing: border-box;
  font-style: normal;
  text-align: left;
	min-width: 500px;
  padding: 0 70px 0 0;
}


/*写真とタイトル*/

.section_block .cel h3 i {
  font-style: normal;
  background: linear-gradient(transparent 60%, #fccacc 60%);
}

.section_block .cel h3 .shopname {
  display: block;
	margin: 5px 0px 0px 0px;
	padding: 5px 10px;
	font-size: 80%;
	border-left:2px solid #99bb9f;
	background-color:#edf3ee;
}

.section_block .cel img {
  border: 10px solid #ffffff;
  box-shadow: 0px 1px 6px 0px #e1dbdb;
}

.section_block .cel .in_box img {
  border: none;
  box-shadow: none;
}



/*ポップアップウインドウ*/

.moreinfo {
  display: none;
  position: fixed;
  z-index: 10;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  /*top: max(100px, calc(50% - 200px));*/
  /*left: max(10%, calc(50% - 400px));*/
  box-sizing: border-box;
  width: 80%;
  max-width: 800px;
	min-height: 20vh;
	max-height: 70vh;
  /*max-height: 800px;*/
  margin: 0;
  padding: 30px;
	padding-bottom: 50px;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 10px;
}

.moreinfo .moreinfo_textbox {
	height: 100%;
	max-height: calc(70vh - 80px);
  overflow-y: scroll;
}

.moreinfo_start {
  display: block;
  opacity: 0;
  -webkit-animation: alpha_start 1s forwards;
  animation: alpha_start 1s forwards;
}

.section_block h3 {
  font-size: 120%;
  font-weight: bold;
  margin: 10px 0 10px 0;
  padding: 0;
}

.section_block .moreinfo_link {
  display: inline-block;
	position: relative;
  margin: 10px 0 0 0;
  padding: 5px 20px 5px 30px;
  border-radius: 10px;
	color: #ffffff;
	font-weight: bold;
  background-color: #b1d131;
}

.section_block .moreinfo_link::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 4px);
	left: 10px;
  width: 7px;
	height:7px;
  border-top:2px solid #ffffff;
	border-right:2px solid #ffffff;
	transform: rotate(45deg);
}

.moreinfo h4 {
  font-size: 120%;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 10px;
	background-color:#e4f0b4;
	border-left:3px solid #a5c527;
}

.moreinfo h5 {
	margin: 20px 0px;
	padding: 5px 10px;
	color: #2ba738;
	font-weight: bold;
	border-left:3px solid #99bb9f;
}

.moreinfo .moreinfo_close {
  position: absolute;
  bottom: -25px;
  left: -25px;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 55px 0 0 0;
  height: 0 !important;
  width: 60px;
  line-height: 250%;
  background: url(../img/common/close.svg) center center no-repeat;
  background-size: 60%;
  background-color: #000000;
  border: 3px solid #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 50%;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.moreinfo .moreinfo_close:hover {
  bottom: -30px;
}



/*===========================================================================*/

/*それぞれのタイトル*/

/*===========================================================================*/

.section_block.contents1 h2 {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  overflow: hidden;
  margin: 0 0 0 -500px;
  padding: 400px 0 0 0;
  height: 0 !important;
  width: 130px;
  line-height: 250%;
  background: url(../img/common/contents1.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 999px;
}

.section_block.contents2 h2 {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  overflow: hidden;
  margin: 0 0 0 400px;
  padding: 400px 0 0 0;
  height: 0 !important;
  width: 130px;
  line-height: 250%;
  background: url(../img/common/contents2.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 999px;
}

.section_block.contents3 h2 {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  overflow: hidden;
  margin: 0 0 0 -500px;
  padding: 400px 0 0 0;
  height: 0 !important;
  width: 130px;
  line-height: 250%;
  background: url(../img/common/contents3.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 999px;
}

.section_block.contents4 h2 {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  overflow: hidden;
  margin: 0 0 0 400px;
  padding: 400px 0 0 0;
  height: 0 !important;
  width: 130px;
  line-height: 250%;
  background: url(../img/common/contents4.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 999px;
}

.section_block.contents5 h2 {
  position: absolute;
  top: -50px;
  left: 50%;
  display: block;
  overflow: hidden;
  margin: 0 0 0 -500px;
  padding: 400px 0 0 0;
  height: 0 !important;
  width: 130px;
  line-height: 250%;
  background: url(../img/common/contents5.svg) center center no-repeat;
  background-size: 100%;
  background-color: #ffffff;
  box-shadow: 0 1px 6px 0 #59635e;
  border-radius: 999px;
}


/*イラスト*/

.section_block.contents1 .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -210px;
	left: 5%;
  width: 250px;
  height: 200px;
  background: url(../img/contents1/c_image.svg) center center no-repeat;
  background-size: auto 100%;
}

.section_block.contents2 .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -210px;
	right: 5%;
  width: 250px;
  height: 200px;
  background: url(../img/contents2/c_image.svg) center center no-repeat;
  background-size: auto 100%;
}

.section_block.contents3 .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -210px;
	left: 5%;
  width: 250px;
  height: 200px;
  background: url(../img/contents3/c_image.svg) center center no-repeat;
  background-size: auto 100%;
}

.section_block.contents4 .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -200px;
	right: 5%;
  width: 250px;
  height: 200px;
  background: url(../img/contents4/c_image.svg) center center no-repeat;
  background-size: auto 100%;
}

.section_block.contents5 .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: -180px;
	left: 5%;
  width: 250px;
  height: 200px;
  background: url(../img/contents5/c_image.svg) center center no-repeat;
  background-size: auto 100%;
}


/*ビジターセンター解説員*/

.voice {
  position: relative;
  margin: 0 0 100px 0;
  padding: 0 50px 0 50px;
}

.sp_voice {
  display: none;
}

.voice .voice_image {
  position: absolute;
	opacity: 0;
}

.voice .voice_image.v1 {
  top: 10px;
  left: 90px;
	width: calc(337px * 1.15);
}

.voice .voice_image.v2 {
  top: 30px;
  right: 110px;
	width: calc(415px * 1.15);
}

.voice .voice_image.v3 {
  top: 130px;
  left: 40px;
	width: calc(245px * 1.15);
}

.voice .voice_image.v4 {
  top: 215px;
  right: 20px;
	width: calc(258px * 1.15);
}

.voice .voice_image.v5 {
  bottom: 15px;
  left: 60px;
	width: calc(446px * 1.15);
}

.voice .voice_image.v6 {
  bottom: 80px;
  right: 120px;
	width: calc(400px * 1.15);
}

.voice_image_anime .v1 {
	-webkit-animation: bottom_start3 1s forwards;
	animation: bottom_start3 1s forwards;
}
.voice_image_anime .v2 {
	-webkit-animation: bottom_start3 1s forwards .4s;
	animation: bottom_start3 1s forwards .4s;
}
.voice_image_anime .v3 {
	-webkit-animation: bottom_start3 1s forwards .8s;
	animation: bottom_start3 1s forwards .8s;
}
.voice_image_anime .v4 {
	-webkit-animation: bottom_start3 1s forwards;
	animation: bottom_start3 1s forwards;
}
.voice_image_anime .v5 {
	-webkit-animation: bottom_start3 1s forwards .4s;
	animation: bottom_start3 1s forwards .4s;
}
.voice_image_anime .v6 {
	-webkit-animation: bottom_start3 1s forwards .8s;
	animation: bottom_start3 1s forwards .8s;
}





/*===========================================================================*/

/*コンテンツ内で使うもの*/

/*===========================================================================*/

/*自然をめぐる　サブコメント*/

.bgc1 {
  display: block;
  margin: 0;
  padding: 10px;
  border-radius: 20px;
  border: 5px solid #faafe0;
	font-size: 80%;
	font-weight: normal;
}

.bgc1 strong {
  display: block;
  margin: 0 0 10px 0;
  padding: 5px 10px;
  background-color: #fbdbf0;
  border-radius: 10px;
}


/*ビジターセンター　施設説明*/

.contents2_info {
  position: absolute;
  bottom: 30px;
}

.in_cel_image_block {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}


/*ビジターセンター　写真*/

.section_block .cel img.img1_square {
  position: absolute;
  top: 20px;
  right: -270px;
  width: 300px;
  border-radius: 50%;
  border: 4px solid #ffffff;
  box-shadow: 0 3px 10px 0 #a5ae9e;
}


/*ビジターセンター　ガイドさん箇所*/

.contents2 .guide_voice {
  text-align: center;
}

.contents2 .guide_voice h3 {
  display: inline-block;
  text-align: center;
  font-size: 200%;
  color: #2ba738;
  margin-bottom: 20px;
  padding: 20px 40px;
  border-radius: 999px;
  background-color: #ffffff;
}

.contents2 .guide_voice p {
  text-align: center;
  font-size: 150%;
  margin-bottom: 30px;
}

.sp_br{
display: none;
}

/*注釈のメモ枠*/

p.memo {
  position: relative;
  margin: 20px 0 0 0;
  padding: 10px;
  border: 1px solid #b1d131;
  color: #758d14;
}

p.memo::before {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: -5px;
  width: 8px;
  height: 8px;
  background-color: #b1d131;
  border-radius: 50%;
  border: 2px solid #ffffff;
}

p.memo::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 8px;
  height: 8px;
  background-color: #b1d131;
  border-radius: 50%;
  border: 2px solid #ffffff;
}

.contents5 p.memo {
  position: relative;
  margin: -20px 0 30px 30%;
  width:40%;
}





/*以上です*/
